Reference manual

It appears you don't have a PDF plugin for this browser. You can click here to download the reference manual.

install.packages("opencv")

0.4.0 by Jeroen Ooms, 7 months ago


https://ropensci.r-universe.dev/opencv


Report a bug at https://github.com/ropensci/opencv/issues


Browse source code at https://github.com/cran/opencv


Authors: Jeroen Ooms [aut, cre] , Jan Wijffels [aut]


Documentation:   PDF Manual  


MIT + file LICENSE license


Imports Rcpp, magrittr

Suggests grDevices, qrcode, testthat

Linking to Rcpp

System requirements: OpenCV 3 or newer: libopencv-dev (Debian, Ubuntu) or opencv-devel (Fedora). The QR code detector requires at least libopencv 4.5.2.


Suggested by image.textlinedetector, qrcode, recogito.


See at CRAN